/*
 Theme Name:     Seastone Constructions
 Theme URI:      http://www.seastoneconstructions.com.au/
 Description:    Seastone Constructions Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Colors*/

.primary, .charcoal, body, p, a, ul, ol, li, input, textarea, select, h1, .h1, h2, .h2, nav li a, i.homeicons {color: #2c2a2f;}
.secondary, .cream, nav li a:hover, a:hover {color: #a0968c;}
.tertiary, .timber, h3, .h3, h4, .h4 {color: #906d57;}


/*Typography*/

body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #eaeaea;
	
	}

.et_pb_section{	
background-color:#eaeaea!important;

}

body.page-id-96 .et_pb_section{
	padding: 15px 0!important;
}
body.page-id-96  #homeslider.et_pb_section{
	padding: 0!important;
}

H1, H2, H3, H4, H5, .h1, .h2, .h3, .h4, .h5{font-family: 'Montserrat', sans-serif;}

h1, .h1, h2, .h2, h3, .h3{
	text-transform: uppercase;
	
}

h1, .h1{font-weight: 700;}
h2, .h2{font-weight: 600;}


.header-content{
		
		padding: 2em!important;
}

.header-content h1, .header-content span.et_pb_fullwidth_header_subhead{ color: white;}


#main-header{
	    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3)!important;
}


/*Home*/
/*.et_pb_section{padding: 20px 0!important;}*/


div#slidetext p{
    position: absolute;
    top: -20px;
	left: 10%;
    color: #eaeaea;
    font-size: 3em;
    z-index: 99999;
    letter-spacing: 30px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    width: 100%;
	text-transform: uppercase;
	
}
.worklabel h2.work{
	
	position: absolute;
	bottom: 0px;
	height: 40%;
	transition: ease-in-out 0.3s;
	}
	
.worklabel:hover h2.work{
		height: 50%;
			transition: ease-in-out 0.3s;

}

h2.work{
	color: white;
	text-align: center;
	padding: 0.5em;
	padding-bottom: 0.5em!important;
	background: rgba(0,0,0,0.4);
	width: 100%;
}



.hometestimonial h2:before{
		content: '\f10d';
		font-family: FontAwesome;
		margin-right: 1em;
		font-size: 2em;
		color: white;
}

.hometestimonial h2, .hometestimonial em{
		font-size: 1.2em!important;
		color: white;
		line-height: 1.5;
		text-align: center;
		font-weight: 600;
}

.hometestimonial em{
		margin-top: 1em;
		text-align: right;
}





body.page-id-96 .et_pb_code i{
		text-align: center;
		font-size: 4rem;
}



.homequalifications{
		text-align: center;
}

.homequalifications div div div i{
		font-size: 4rem;
}

.workimg{
margin-bottom: 0px!important;}

/*Quote builder Forms*/

#fbuilder  input[type="text"], 
#fbuilder  input[type="date"],
#fbuilder  input[type="datetime"],
#fbuilder  input[type="email"], 
#fbuilder  input[type="number"],
#fbuilder  input[type="search"],
#fbuilder  input[type="time"],
#fbuilder  input[type="url"], 
#fbuilder  textarea, 
#fbuilder  select {
		border: 1px solid black;
		width: 100%;
		padding-left: 0.8em;
		line-height: 2;
		font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}

#fbuilder .section_break{ margin: 2em 0;}

.bandw{
	border-top: 2px solid #906d57;
}
.bandw > div{
	   -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}